Scilab Function
Last update : 00/00/0000

chdir - change le répertoire courant de Scilab

cd - change le répertoire courant de Scilab

### Calling Sequence

  `chdir(path)`
  `realpath=cd(path)`
  `cd path`

### Parameters

- `path`: une chaîne de caractères fournissant le chemin du répertoire.
- `realpath`: une chaîne de caractères, le chemin effectif après conversion (voir ci-dessous)

### Description

Change le répertoire courrant de Scilab par celui donné par la variable `path`. Notez que le chemin fourni est converti. Ainsi `SCI/macros/util` est un chemin valide pour Unix et Windows. Si path est vide , le chemin de destination est alors "home".

### Examples

        chdir(TMPDIR);
        pwd
        cd
        cd SCI

### See Also

`getcwd`, `pwd`,